<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>First Grid</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <link rel="stylesheet" href="css/first-grid.css">
</head>

<body>
    <div class="container-fluid">
        <main>
            <div class="row">
                <div class="col-lg-4 col-md-6">
                    <article></article>
                </div>
                <div class="col-lg-4 col-md-6">
                    <article></article>
                </div>
                <div class="col-lg-4 col-md-6">
                    <article></article>
                </div>
                <div class="col-lg-4 col-md-6">
                    <article></article>
                </div>
                <div class="col-lg-4 col-md-6">
                    <article></article>
                </div>
                <div class="col-lg-4 col-md-6">
                    <article></article>
                </div>
            </div>
        </main>
    </div>


    <!-- <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>  -->
</body>

</html>